/*!
 Theme Name:     Headway AMP CMS
 Theme URI:      http://headwaythemes.com/
 Description:    Child Theme for AMP CMS using Headway Theme
 Author:         AMP CMS Team
 Author URI:     https://franklymedia.com/
 Template:       headway
 Version:        1.0.0
*/
/* BEGIN Unified Login Style */
.wrapper-header .see-widget {
    text-align: right;
    color: #000;
    color: rgba(255,255,255,0.9);
    font-size: 11px;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
}
.wrapper-header .see-widget .see-separator { display: none; }
.wrapper-header .see-widget > div {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.wrapper-header .see-widget a { color: inherit; }
.wrapper-header .see-widget .see-loggedin { align-items: flex-start; }
.wrapper-header .see-user { margin-bottom: 3px; }
    @media (max-width: 763px) {
        .wrapper-header .see-widget {
            text-align: center;
            font-size: 16px;
        }
        .wrapper-header .see-widget > div {
            align-items: center !important;
        }
        .wrapper-header .see-user { margin-bottom: .75em; }
    }
.wrapper-header .see-widget button.gigya-login-button,
.wrapper-header .see-widget button.gigya-logout-button {
    background-color: #fff;
    color: #000;
    cursor: pointer;
    padding: .5em;
    font-size: 13px;
    font-weight: normal;
    font-family: "Oswald", sans-serif;
    line-height: 1;
    text-transform: uppercase;
}
    .wrapper-header .see-widget button.gigya-logout-button,
    .wrapper-header .see-widget button.gigya-logout-button:hover {
        background-color: #777;
        color: #fff;
    }
        .wrapper-header .see-widget button.gigya-logout-button:hover {
            background-color: #b22e2e;
        }
.wrapper-header .see-widget .gigya-profile-img {
    vertical-align: top;
}

.gigya-actions .see-widget button, 
.gigya-actions .see-widget .see-user { 
    background-color: inherit !important; 
    color: #ffffff !important; 
    cursor: pointer; 
    line-height: inherit !important; 
    padding: 0px !important; 
    font-family: inherit !important; 
    font-size: inherit !important; 
    font-weight: inherit !important; 
}
/* END Unified Login Style */
